aboutsummaryrefslogtreecommitdiff
path: root/qemu_mode
diff options
context:
space:
mode:
authorAndrea Fioraldi <andreafioraldi@gmail.com>2021-01-29 15:16:35 +0100
committerAndrea Fioraldi <andreafioraldi@gmail.com>2021-01-29 15:16:35 +0100
commit4488e8e10a6ea801fd32e88eddb142ecc3024908 (patch)
treed408a5526f720c0e1fa8406ac0b33f2635c2b268 /qemu_mode
parentd21ca3e48095ebba72e2c40aff1437a49882a415 (diff)
downloadAFLplusplus-4488e8e10a6ea801fd32e88eddb142ecc3024908.tar.gz
fix qemu build script
Diffstat (limited to 'qemu_mode')
-rwxr-xr-xqemu_mode/build_qemu_support.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/qemu_mode/build_qemu_support.sh b/qemu_mode/build_qemu_support.sh
index cef6ca07..a435f6f6 100755
--- a/qemu_mode/build_qemu_support.sh
+++ b/qemu_mode/build_qemu_support.sh
@@ -366,7 +366,7 @@ if [ "$ORIG_CROSS" = "" ]; then
CROSS=$CPU_TARGET-linux-gnu-gcc
fi
-if ! command -v "$CROSS" &> /dev/null
+if ! command -v "$CROSS" > /dev/null
then
echo "[!] Cross compiler $CROSS could not be found, cannot compile libcompcov libqasan and unsigaction"
else